<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="NineGridView">
        <attr name="ngv_singleImageSize" format="dimension"/>
        <attr name="ngv_singleImageRatio" format="float"/>
        <attr name="ngv_gridSpacing" format="dimension"/>
        <attr name="ngv_maxSize" format="integer"/>
        <attr name="ngv_mode" format="enum">
            <enum name="fill" value="0"/>
            <enum name="grid" value="1"/>
        </attr>
    </declare-styleable>

    <!--懒加载ViewPager-->
    <declare-styleable name="LazyViewPager">
        <attr name="init_lazy_item_offset" format="float" />
    </declare-styleable>
</resources>